.bannerWidget--465 {
    background-image: url(https://s3.amazonaws.com/grazecart/themakersmeadow/images/1676050440_63e6800850015.jpg); 
	background-attachment: fixed; 
	background-position: 44% 0%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--465 {
        background-attachment: initial;
    }
}

.bannerWidget--465::after {
    background-color: hsla(12, 56%, 57%, 0.63);
    z-index: 1;
}

.bannerWidget--465 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 100px;
    padding-bottom: 100px;
    height: auto;
        max-width: 1000px;
    
        min-height: 768px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    }

.bannerWidget--465 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #f0eaea; 
    max-width: 1000px; 
    line-height: 1.25; 
    font-size: 67px;
    text-transform: none;
}

.bannerWidget--465 .bannerWidget__subheading {
    letter-spacing: 0.05em; 
    color: #ffffff; 
    max-width: 1000px; 
    line-height: 1.25; 
    font-size: 26px;
    text-transform: none;
}.textHeader--466 {
    background-color: #cf6c54; 
    color: #232020; 
    padding-top: 45px; 
    padding-bottom: 50px;
}

.textHeader--466 .textHeader__heading {
    color: inherit; 
}

.textHeader--466 .textHeader__subheading {
    color: inherit; 
}.featuredProductsWidget--467 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--467 a {
    color: var(--link_color);
}.dividerWidget--468 hr {
    height: 1px; 
    background-color: #fefefe;
}.textWidget--656 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1200px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--656 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--656 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--657 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1200px;
    padding-top: 0px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--657 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--657 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--470 {
    padding-top: 0px; 
    padding-bottom: 9px;
}

.imageWidget--470 img {
    width: 537px;
    height: auto;
    max-width: 100%;
}.ctaButtonWidget--471 {
    background-color: #FFF; 
    padding-top:0px; 
    padding-bottom: 64px;
    
}